naviserver (4.99.31~20240506deb10-1+deb10u1) buster; urgency=medium

  * Import from upstream 4.99.31~20240506

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 08 May 2024 16:40:25 +0100

naviserver (4.99.30-1+deb10u1) buster; urgency=medium

  * Import from upstream 4.99.30

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 04 Mar 2024 14:14:23 +0000

naviserver (4.99.24~rc2-buster-1+deb10u1) buster; urgency=medium

  * Import from upstream 4.99.24 rc2

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 10 Jun 2022 15:01:04 +0100

naviserver (4.99.24~rc1-buster-20220523-1+deb10u2) buster; urgency=medium

  * Patch to avoid logging invalid form data

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 27 May 2022 13:55:33 +0100

naviserver (4.99.24~rc1-buster-20220523-1+deb10u1) buster; urgency=medium

  * Import from upstream. Includes fallbackcharset support.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 23 May 2022 16:49:18 +0100

naviserver (4.99.24~rc1-1+deb10u2) buster; urgency=medium

  * Package bugfix to properly link nsproxy-helper to naviserver-nsproxy

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 22 Apr 2022 10:33:54 +0100

naviserver (4.99.24~rc1-1+deb10u1) buster; urgency=medium

  * Import 4.99.24~rc1 from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 21 Apr 2022 14:24:46 +0100

naviserver (4.99.23-1+deb10u1) buster; urgency=medium

  * Import 4.99.23 from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 05 Apr 2022 15:52:05 +0100

naviserver (4.99.20~20201215-1+deb10u1) buster; urgency=medium

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 15 Dec 2020 16:57:31 +0000

naviserver (4.99.19-1+deb10u2) buster; urgency=medium

  * Remove SYSTEM_MALLOC from default flags

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 15 Dec 2020 12:00:06 +0000

naviserver (4.99.19-1+deb10u1) buster; urgency=medium

  * Import 4.99.19 on buster

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 06 Jul 2020 17:06:38 +0100

naviserver (4.99.18~20190204-1+deb9u2) stretch; urgency=medium

  * Use Tcl8.6

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 01 May 2019 11:39:33 +0100

naviserver (4.99.18~20190204-1+deb9u1) stretch; urgency=medium

  * Build from tip 4.99.18~20190204

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 04 Feb 2019 15:47:09 +0000

naviserver (4.99.17-1+deb9u3) stretch; urgency=medium

  * Backout previous patch

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 31 Jan 2019 10:44:05 +0000

naviserver (4.99.17-1+deb9u2) stretch; urgency=medium

  * Patch to exclude tcl namespaces

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 28 Jan 2019 11:04:36 +0000

naviserver (4.99.17-1+deb9u1) stretch; urgency=medium

  * Import 4.99.17 from upstream for debian stretch

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 14 Dec 2018 17:10:57 +0000

naviserver (4.99.16~20171010-1+deb8u3) jessie; urgency=medium

  * Performance improvement patch

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Sat, 07 Oct 2017 00:20:54 +0100

naviserver (4.99.16~20171010-1+deb8u2) jessie; urgency=medium

  * Remove Debugging

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 06 Oct 2017 18:13:26 +0100

naviserver (4.99.16~20171010-1+deb8u1) jessie; urgency=medium

  * Import from upstream (debug version)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 06 Oct 2017 18:01:56 +0100

naviserver (4.99.16~20171003-1+deb8u3) jessie; urgency=medium

  * Remove Debugging

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 05 Oct 2017 16:00:44 +0100

naviserver (4.99.16~20171003-1+deb8u2) jessie; urgency=medium

  * Debug version

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 05 Oct 2017 15:37:48 +0100

naviserver (4.99.16~20171003-1+deb8u1) jessie; urgency=medium

  * Import from upstream (includes checkforproxy ns_server option fix)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 03 Oct 2017 14:19:28 +0100

naviserver (4.99.16~20171002-1+deb8u1) jessie; urgency=medium

  * Import from upstream (includes checkforproxy ns_server option)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 03 Oct 2017 11:06:01 +0100

naviserver (4.99.16~20170515-1+deb8u3) jessie; urgency=medium

  * Remove debugging

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 16 May 2017 10:52:15 +0100

naviserver (4.99.16~20170515-1+deb8u2) jessie; urgency=medium

  * Make proxy shutdown more robust

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 16 May 2017 09:59:34 +0100

naviserver (4.99.16~20170515-1+deb8u1) jessie; urgency=medium

  * Import from upstream (includes ns_proxy fix)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 15 May 2017 11:01:49 +0100

naviserver (4.99.16~20170407-1+deb8u2~debug) jessie; urgency=medium

  * Debug version

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 04 May 2017 17:36:34 +0100

naviserver (4.99.16~20170407-1+deb8u2) jessie; urgency=medium

  * nsssl error handling

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 10 Apr 2017 11:03:53 +0100

naviserver (4.99.16~20170407-1+deb8u1) jessie; urgency=medium

  * Import from upstream (includes ssl fix for revproxy timeouts)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 28 Feb 2017 00:38:04 +0000

naviserver (4.99.16~20170227-1+deb8u1) jessie; urgency=medium

  * Import from upstream (includes signal 11 fix)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 27 Feb 2017 10:40:09 +0000

naviserver (4.99.16~20170222-1+deb8u2~debug) jessie; urgency=medium

  * Debug release

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 24 Feb 2017 12:52:21 +0000

naviserver (4.99.16~20170222-1+deb8u2) jessie; urgency=medium

  * Patch ns_connchan driver option

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 22 Feb 2017 17:51:01 +0000

naviserver (4.99.16~20170222-1+deb8u1) jessie; urgency=medium

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 22 Feb 2017 16:24:30 +0000

naviserver (4.99.16~20170217-1+deb8u1) jessie; urgency=medium

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 17 Feb 2017 15:18:36 +0000

naviserver (4.99.15-1+deb8u4) jessie; urgency=medium

  * debhelper 9

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 16 Feb 2017 16:44:47 +0000

naviserver (4.99.15-1+deb8u3) jessie; urgency=medium

  * Decrease default systemd RestartSecs to 2

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 16 Feb 2017 10:56:18 +0000

naviserver (4.99.15-1+deb8u2) jessie; urgency=medium

  * Allow headerless replies for HTTP 0.9. Use auto dbgsym generation.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 16 Feb 2017 09:57:20 +0000

naviserver (4.99.15-1+deb8u1) jessie; urgency=medium

  * Upstream 4.99.15 release

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 13 Feb 2017 16:58:42 +0000

naviserver (4.99.12-1+deb8u7) jessie; urgency=medium

  * Patch to remove extra space from log partial times

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 03 Nov 2016 11:39:05 +0000

naviserver (4.99.12-1+deb8u6) jessie; urgency=medium

  * Patch to fix logpartialtimes

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 03 Nov 2016 11:11:53 +0000

naviserver (4.99.12-1+deb8u5) jessie; urgency=medium

  * Patch to fix mime-type of gzipped fastpath deliveries

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 30 Sep 2016 10:07:55 +0100

naviserver (4.99.12-1+deb8u4) jessie; urgency=medium

  * Run tmpfiles snippet from postinst. Check for local version before running package version.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 28 Sep 2016 14:26:44 +0100

naviserver (4.99.12-1+deb8u3) jessie; urgency=medium

  * Use *.tmpfile suffex to install tmpfiles snippet

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 28 Sep 2016 12:34:26 +0100

naviserver (4.99.12-1+deb8u2) jessie; urgency=medium

  * tmpfiles.d config default to www-data

 --  Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 23 Sep 2016 17:14:08 +0100

naviserver (4.99.12-1+deb8u1) jessie; urgency=medium

  * Add /var/run/naviserver via tmpfiles.d. Version number change.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 23 Sep 2016 16:45:02 +0100

naviserver (4.99.12-1) jessie; urgency=medium

  * Import from upstream 4.99.12

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 15 Sep 2016 17:17:13 +0100

naviserver (4.99.12~20160713-9) jessie; urgency=medium

  * Use debhelper for default env file install

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 03 Aug 2016 16:32:59 +0100

naviserver (4.99.12~20160713-8) jessie; urgency=medium

  * Move systemd environment file to /etc/default/naviserver

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 03 Aug 2016 15:48:01 +0100

naviserver (4.99.12~20160713-7) jessie; urgency=medium

  * Add conffiles

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 02 Aug 2016 16:29:26 +0100

naviserver (4.99.12~20160713-6) jessie; urgency=medium

  * Add systemd service file. Remove init script.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 02 Aug 2016 12:44:54 +0100

naviserver (4.99.12~20160713-5) jessie; urgency=medium

  * Use dh-systemd

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 01 Aug 2016 15:15:37 +0100

naviserver (4.99.12~20160713-4) jessie; urgency=medium

  * Conflict naviserver-nsssl

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 21 Jul 2016 14:46:16 +0100

naviserver (4.99.12~20160713-3) jessie; urgency=medium

  * Provide sourcedir for dh_install

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 15 Jul 2016 15:37:35 +0100

naviserver (4.99.12~20160713-2) jessie; urgency=medium

  * Install file reorg

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 15 Jul 2016 12:42:54 +0100

naviserver (4.99.12~20160713-1) jessie; urgency=medium

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 13 Jul 2016 16:35:56 +0100

naviserver (4.99.12~20160622-1) wheezy; urgency=low

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 22 Jun 2016 16:42:31 +0100

naviserver (4.99.9~20150805-2) wheezy; urgency=low

  * Patch - fix return code checking in Ns_SockTimedConnect2

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 16 Oct 2015 14:11:40 +0100

naviserver (4.99.9~20150805-1) wheezy; urgency=low

  * Import from upstream (better handling of binary data in POSTS)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 05 Aug 2015 10:57:36 +0100

naviserver (4.99.9~20150730-3) wheezy; urgency=low

  * Fix for null chars being logged in access log

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 03 Aug 2015 15:42:07 +0100

naviserver (4.99.9~20150730-2) stable; urgency=low

  * Typo patch for nslog.c

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 30 Jul 2015 12:33:09 +0100

naviserver (4.99.9~20150730-1) stable; urgency=low

  * Import from upstream (introduces binary support for ns_http -body)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 30 Jul 2015 11:55:57 +0100

naviserver (4.99.9~20150706-2) stable; urgency=low

  * Content headers updated case insensitively. 
  * keep_host_header switch for HttpConnect.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 07 Jul 2015 09:55:15 +0100

naviserver (4.99.9~20150706-1) stable; urgency=low

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 06 Jul 2015 17:00:09 +0100

naviserver (4.99.8-1) stable; urgency=low

  * Import 4.99.8 from upstream (inc. queue.c signal lost patch).

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 13 Apr 2015 15:26:47 +0100

naviserver (4.99.8~20150401-1) stable; urgency=low

  * Import from upstream (after ns_md5 fix)

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 01 Apr 2015 11:03:53 +0100

naviserver (4.99.8~20150304-3) stable; urgency=low

  * Add race condition patch from Gustaf

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 27 Mar 2015 09:22:05 +0000

naviserver (4.99.8~20150304-2) stable; urgency=low

  * Ns_Cork var initialisation fix

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 11 Mar 2015 10:29:25 +0000

naviserver (4.99.8~20150304-1) stable; urgency=low

  * Import 4.99.8~20150304 from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 04 Mar 2015 14:30:09 +0000

naviserver (4.99.7-1) wheezy; urgency=low

  * Import 4.99.7 from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 27 Feb 2015 14:09:56 +0000

naviserver (4.99.7~20140909-1) wheezy; urgency=low

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 09 Sep 2014 10:04:04 +0100

naviserver (4.99.6~20140108-1) wheezy; urgency=low

  * Import from upstream

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 08 Jan 2014 14:27:39 +0100

naviserver (4.99.5-6) wheezy; urgency=low

  * Wheezy rebuild

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 30 Sep 2013 16:29:49 +0100

naviserver (4.99.5-5) squeeze; urgency=low

  * Patch to check ::errorInfo exists. Bug fix for init code.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 16 Aug 2013 16:41:07 +0100

naviserver (4.99.5-4) squeeze; urgency=low

  * Add patch to reflect upstream v4.99.5 retagging

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 12 Jun 2013 09:22:59 +0100

naviserver (4.99.5-3) squeeze; urgency=low

  * Use default self-signed certificate if nsssl is installed

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Thu, 30 May 2013 13:07:39 +0100

naviserver (4.99.5-2) squeeze; urgency=low

  * Updating README.Debian, typo in init script.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Wed, 29 May 2013 10:33:00 +0100

naviserver (4.99.5-1) squeeze; urgency=low

  * New upstream release

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 27 May 2013 15:54:52 +0100

naviserver (4.99.4-4) squeeze; urgency=low

  * Leave creation of /var/log/naviserver to the postinst script

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Fri, 24 May 2013 14:30:58 +0100

naviserver (4.99.4-3) squeeze; urgency=low

  * Add sample config, binary man pages, init script, defaults file, and postinst script.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 29 Apr 2013 16:47:04 +0100

naviserver (4.99.4-2) squeeze; urgency=low

  * Fixed postinst, moved to stable, fixed debian.substvars.

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Tue, 09 Apr 2013 10:40:15 +0100

naviserver (4.99.4-1) unstable; urgency=low

  * Initial release 

 -- Qcode Software Ltd <hackers@qcode.co.uk>  Mon, 04 Feb 2013 17:06:49 +0000
